Sakoon - Counsellor - Bug #13068

Under Profile - Dashboard & Profile link again showing . Why? Check Screenshot

02/27/2025 03:20 PM - priyanka Sharma

Status: Closed Start date: 02/27/2025
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202502271519-cbuco.png

History

#1 - 02/27/2025 04:00 PM - Ritik Rasenia
- File Screenshot (20).png added

- Status changed from New to Resolved

#2 - 02/28/2025 10:59 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502271519-cbuco.png 122 KB 02/27/2025 priyanka Sharma
Screenshot (20).png 141 KB 02/27/2025 Ritik Rasenia
